makeBED15 {oneChannelGUI} | R Documentation

## This function creates files in BED15 format to be loaded on the UCSC browser

### Description

This function creates files in BED15 format to be loaded on UCSC genome browser. The functin uses the data derived by variantSI filter on the basis of chromosome annotation

### Usage

    makeBED15()

### Author(s)

Raffaele A Calogero

### See Also

variantSI, variantExons, plotVariantSI

[Package oneChannelGUI version 1.10.11 Index]